#loginbox {
	/* overlay is hidden before loading */
	display:none;
	/* standard decorations */
	width:980px;
	border:5px solid #666;
	border:5px solid rgba(82, 82, 82, 0.698);
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	z-index:99900000;
        left: 50%;
        transform: translateX(-50%);
}
#loginbox .back {
    float:left;
}
#loginbox .contentWrap div.modalbg {
/*	width:100%;*/
	background-color:#f1f1f1;
	border-bottom:1px solid #aaa;
	color:#333333;
}
#loginbox .close {
	background-image:url(../images/modal_close.jpg);
	position:absolute; right:30px; top:8px;
	cursor:pointer;
	width:44px;
	height:17px;
}
#registarelement {
	height:125px;
	padding-top:50px;
	width:50%;
	background-color:#f1f1f1;
}
#registarelementfull {
	height:300px;
	padding-top:50px;
	width:50%;
	background-color:#f1f1f1;
}
#noaccountelement {
	height:125px;
	padding-top:50px;
	width:50%;
	background-color:#c0c0c0;
	text-align:center;
}
#loginelement {
	width:50%;
	height:300px;
	padding-top:50px;
	background-color:#ffffff;
}
#loginelementinside {
	width:366px;
	margin:auto;
}
#registarelementinside {
	width:366px;
	margin:auto;
}
#noaccountelementinside {
	width:366px;
	margin:auto;
}
#forgotelementpos {
	padding-top:50px;
	min-height:300px;
	width:366px;
	margin:auto;
}
.modalbg h1 {
	font-weight:normal;
	color:#333333;
	font-size:14px;
	text-transform:uppercase;
}
#registerebutton {
	margin:42px 0 30px 120px;
	background-image: url(../images/sign_in.png);
	width:109px;
	height:23px;
	float:left;
	text-indent:-9999px;
}
#registerebutton:hover {
	background-position:left bottom;
}
#noaccountbutton {
	margin-left:120px;
	margin-top:42px;
	background-image: url(../images/no_account.png);
	width:109px;
	height:23px;
	float:left;
	text-indent:-9999px;
}
#noaccountbutton:hover {
	background-position:left bottom;
}
#loginbutton {
	margin-left:235px;
	background-image: url(../images/login.png);
	width:109px;
	height:23px;
	float:left;
	text-indent:-9999px;
}
#loginbutton:hover {
	background-position:left bottom;
}
#continuebutton {
	margin-left:235px;
	background-image: url(../images/no_account.png);
	width:109px;
	height:23px;
	float:left;
	text-indent:-9999px;
}
#continuebutton:hover {
	background-position:left bottom;
}
#rememberme {
	margin-top:2px;
	color:#0096fa;
	font-weight:normal;
	font-size:13px;
	font-style:italic;
}
#forgotpassword {
	padding-top:10px;
	padding-left:238px;
	font-weight:normal;
	font-size:13px;
}
#forgotpassword a:link {
	color:#333333;
	text-decoration: underline;
}
#forgotpassword a:visited {
	color:#333333;
	text-decoration: underline;
}
#forgotpassword a:active {
	color:#333333;
	text-decoration: underline;
}
#forgotpassword a:hover {
	color:#333333;
	text-decoration: none;
}
#loginbox div.popup_form input {
	border:1px solid #cccccc;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	padding:0;
	padding-left:10px;
	padding-right:10px;
	width:239px;
	height:28px;
	line-height:28px;
	background-color:#f1f1f1;
	font-size:14px;
}
#loginbox div.forgot_form input {
	border:1px solid #cccccc;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	padding:0;
	padding-left:10px;
	padding-right:10px;
	width:239px;
	height:28px;
	line-height:28px;
	background-color:#f1f1f1;
	font-size:14px;
}
.popup_form {
	height:90px;
}
#formdesc {
	float:left;
	width:80px;
	padding-top:8px;
	text-align:left;
	font-weight:normal;
	color:#999999;
	font-size:14px;
}
.tips {
	font-weight:normal;
	color:#000;
	font-size:11px;
}
#forgotbuttonpos {
	margin-left:110px;
}
#forgot_message {
	padding-left:120px;
	color:#ff0000;
	font-weight:bold;
	width:246px;
}
#login_message {
	color:#ff0000;
	font-weight:bold;
	width:100%;
}
#newsletterBox {
	/* overlay is hidden before loading */
	display:none;
	/* standard decorations */
	width:980px;
	border:5px solid #666;
	border:5px solid rgba(82, 82, 82, 0.698);
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	z-index:99900000;
	}
#newsletterBox .contentWrap div.modalbg {
/*	width:100%;*/
	background-color:#f1f1f1;
	border-bottom:1px solid #aaa;
	color:#333333;
}
#newsletterBox .close {
	background-image:url(../images/modal_close.jpg);
	position:absolute; right:30px; top:8px;
	cursor:pointer;
	width:44px;
	height:17px;
}
#newsletterBox h2 {
	color:#94CB11 !important;
}

@media screen and (max-width: 960px) {
    #loginbox {
        width:95%;
    }
    #loginelement, #registarelementfull {
        width:100%;
    }
    #loginelementinside, #registarelementinside {
        width: 100%;
    }
    #loginbox .back {
        float: none;
    }
    #loginbutton {
        margin-left: 0;
        float: right;
        margin-right: 10%;
    }
}